/* @override http://dev.programme.net.au.dev/scripts/css/all.css */

body{
	margin:0;
	font:16px/24px Arial, Helvetica, sans-serif;
	color:#333;
	background:#fff;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
img{border-style:none;}
a{
	color: #09af4b;
	text-decoration:none;
}
a:hover{color: #037530;}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#323232;
}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
	border-radius:0
}
.link{
	bottom:7px;
	font:bold 16px/20px "Exo", Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}

.pdfdownload {
		bottom:7px;
	font: bold 16px/25px "Exo", Arial, Helvetica, sans-serif;
	background: url(../../images/pdf_icon.png) no-repeat 0 -1px;
	color: #e62000;
	padding: 8px 10px 8px 39px;
}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
h1 {
	margin:0 0 15px;
	font:bold 28px/34px "Exo", Arial, Helvetica, sans-serif;
	color:#333;
}
h2{
	margin: 0 0 5px;
	font: bold 24px/28px "Exo", Arial, Helvetica, sans-serif;
	color:#049d43;
}
h3{
	margin:0;
	font: bold 18px/26px "Exo", Arial, Helvetica, sans-serif;
	color:#049d43;
}
h4{
	margin:0 0 5px;
	font:bold 18px/24px Arial, Helvetica, sans-serif;
	color:#049d43;
}
h5{
	margin:0 0 5px;
	font:18px/24px Arial, Helvetica, sans-serif;
	color:#049d43;
}
h6{
	margin:0 0 5px;
	font:bold 16px/20px Arial, Helvetica, sans-serif;
	color:#049d43;
}

.black {
	color: #4d4d4d;
}

h2 a,
h3 a,
h4 a,
h5 a,
h6 a{color:#049d43;
	line-height: 20px;
}
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5. a:hover,
h6 a:hover{color:#09af4b;}
.ttl-01{
	display:block;
	margin:0 0 12px;
	font:bold 22px/26px "Exo", Arial, Helvetica, sans-serif;
	color:#000;
}
p{margin: 0 0 15px;}
ul{
	margin: 0 0 15px 15px;
	padding:0;
	list-style:none;
	font-size: 15px;
	line-height: 23px;
}
ul li{
	margin: 0 0 5px;
	padding:0 0 0 20px;
	background: url(/images/bullet-01.png) no-repeat 0 3px;
}

ul ul li{
	margin: 0;
	padding:0 0 0 20px;
	background: url(/images/bullet-02.png) no-repeat 0 7px;
	font-size: 14px;
}

#content ul li {
	line-height: 18px;
	margin-bottom: 3px;
}

#content ul ul li {
	line-height: 18px;
	margin-bottom: 2px;
	background-position: 0 4px;
}

ol{
	margin:0 0 27px;
	padding:0;
	font-weight:bold;
	font-size:15px;
	line-height:23px;
	height:1%;
	overflow:hidden;
	counter-reset:item;
}
ol li{
	position:relative;
	display:block;
	padding:0 0 0 32px;
}
*+html ol li{display:inline-block;}
ol li:before,
ol .number{
	content:counter(item) '.';
	counter-increment:item;
	color:#049d43;
	width:28px;
	position:absolute;
	top:0;
	left:0;
	text-align:right;
}
.hidden{
	position:absolute;
	left:-9999px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.noscript{
	font-weight:bold;
	font-size:20px;
	line-height:24px;
	color:#f00;
	text-align:center;
}
#skip,
#back{text-align:center;}
#skip a,
#back a{
	position:absolute;
	left:-9999px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
#skip a:focus,
#back a:focus{
	position:static;
	width:auto;
	height:auto;
}
#wrapper{
	width:960px;
	margin:0 auto;
}
#header{
	position:relative;
	z-index:11;
	width:100%;
}
.header-area{
	width:100%;
	padding:12px 0 17px;
	overflow:hidden;
}
.logo{
	float:left;
	margin:0 0 0 3px;
}
.logo img{vertical-align:top;}
.search-form{
	float:right;
	margin:11px 0 0;
	border:1px solid #ccc;
	background:#fff;
}
.search-form .text{float:left;
	width: 276px;
}
.search-form .text input{
	float:left;
	width: 260px;
	height: 13px;
	margin:0;
	padding: 8px 8px 7px;
	border:0;
	font-size:15px;
	line-height:17px;
	background:none;
}
.search-form .btn-form{float:left;}
.search-form .btn-form input{
	float:left;
	width:30px;
	height:30px;
	border:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	background:url(/images/btn-form.gif) no-repeat;
	cursor:pointer;
}
.search-form .btn-form input:hover{
	background-position:-31px 0;
	cursor:pointer;
}
.search-form .btn-form input:active,
.search-form .btn-form.pressed input{background-position:-62px 0;}
#nav{
	height:36px;
	margin:0;
	padding:0;
	border-top:1px solid #666;
	border-bottom:1px solid #484848;
	font-weight:normal;
	font-size:16px;
	line-height:38px;
	text-shadow:-1px -1px 1px #000;
	background:#383838 url(/images/bg-nav.gif) repeat-x;
}
#nav:after{
	display:block;
	clear:both;
	content:"";
}
#nav > li{
	position:relative;
	float:left;
	margin:-1px 0 0;
	padding:0 0 0 1px;
	background:url(/images/separator-nav.gif) no-repeat;
}
#nav > li:first-child{
	padding-left:0;
	background:none;
}
#nav li.active{
	margin-bottom:-1px;
	background:#e9e9e9 url(/images/bg-nav-active.png) no-repeat;
}
#nav li.active:first-child{background-position:-1px 0;}
#nav > li > a{
	float:left;
	padding:0 16px;
	color:#fff;
	text-align:center;
	cursor:pointer;
}
#nav.scaling-active > li > a{padding:0;}
#nav > li:hover > a{background:#696969 url(/images/bg-nav.gif) 0 -40px;}
#nav > .has-drop:hover > a{
	color:#fff;
	text-shadow:-1px -1px 1px #000;
	background:#4a4a4a url(/images/bg-drop.gif);
}
#nav > li.active > a{
	color:#000;
	text-shadow:none;
	background:url(/images/bg-nav-active.png) no-repeat 100% -43px;
}
#nav > li > a span{
	display:inline-block;
	vertical-align:top;
	height:37px;
}
#nav > .active > a span{height:38px;}
#nav .has-drop-link span{
	padding:0 20px 0 0;
	background:url(/images/arrow-01.png) no-repeat 100% 16px;
}
#nav li:hover .drop,
#nav li.hover .drop,
#nav li:hover .drop li:hover .drop,
#nav li.hover .drop li.hover .drop,
#nav li:hover .drop li:hover .drop li:hover .drop,
#nav li.hover .drop li.hover .drop li.hover .drop{display:block;}
#nav li:hover .drop .drop,
#nav li.hover .drop .drop,
#nav li:hover .drop li:hover .drop .drop,
#nav li.hover .drop li.hover .drop .drop{display:none;}
#nav .drop{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	z-index:999;
	width:999px;
	padding: 0;
}
#nav .right-side .drop{
	left:auto !important;
	right:0;
}
#nav .drop .drop {
	top:0;
	left:100%;
}
#nav .drop .drop-inner {
	float:left;
	background:#4a4a4a url(/images/bg-drop.gif);
	padding-right: 1px;
}
#nav .drop ul{
	padding:0;
	margin:0;
	float:left;
	font-weight:normal;
	left: -1px;
}
#nav .drop ul li {
	background:none;
	font-size:0;  
	line-height:0;
	padding:0 0 1px;
	margin:0 0 -1px;
	border-top:1px solid #666;
}
#nav .drop ul li a{
	display:block;
	padding:8px 20px;
	color:#fff;
	font:16px/20px Arial, Helvetica, sans-serif;
}
#nav .drop ul li:hover a{background:#696969 url(/images/bg-nav.gif) 0 -40px;}
.pointer{display:none;}
#main{
	width:100%;
	padding:15px 0 7px;
}
.main-block{
	width:100%;
	margin:0 0 13px;
	font-size:18px;
	line-height:22px;
	overflow:hidden;
}
.main-block .image-block{
	float:right;
	margin: 0 0 0 20px;
	border:1px solid #ccc;
	height:250px;
	width:449px;
	overflow:hidden;
	border-color:#000 #ccc #ccc #000;
}
.main-block .image-block img{vertical-align:top;}
.main-block .description{
	padding: 5px 0 0;
	overflow:hidden;
}
.main-block h1.title-01{
	margin:0 0 11px;
	font-size:36px;
	line-height:43px;
	color:#049d43;
}
.main-block p{margin:0 0 12px;}
.more-link-2{font:bold 18px/22px "Exo", Arial, Helvetica, sans-serif;}
.more-link-2 a{color:#049d43;}
.more-link-2 a:hover{color:#09af4b;}
.box-widgets{
	width:100%;
	margin:0 0 14px;
	overflow:hidden;
}
.item-widget{
	position:relative;
	float:left;
	width:310px;
	min-height:200px;
	margin:0 0 0 15px;
	border-bottom:1px solid #ccc;
	line-height:19px;
	color:#323232;
	background:url(/images/bg-box-widgets.gif);
}
.item-widget-wide{width:635px;}
.box-widgets .item-widget:first-child{margin-left:0;}
.item-widget .heading{
	min-height:55px;
	padding:9px 9px 6px;
	overflow:hidden;
	background:#2f2f2f url(/images/bg-item-heading.gif) repeat-x;
}
*+html .item-widget .heading{display:inline-block;}
.item-widget .heading .holder{
	display:table;
	width:100%;
}
.item-widget .heading img{
	float:left;
	margin:0 12px 0 0;
}
.item-widget .heading .ttl-holder{
	display:table-cell;
	vertical-align:middle;
	width:100%;
}
*+html .item-widget .heading .ttl-holder{
	width:auto;
	display:inline-block;
}
.item-widget .heading .ttl{
	display:block;
	font:bold 22px/27px "Exo", Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:-1px -1px 1px #000;
}
.item-widget .description{padding:7px 10px 28px;}
*+html .item-widget .description{display:inline-block;}
.item-widget .description p{margin:0;}
.item-widget .more{
	position:absolute;
	bottom:7px;
	right:4px;
	font:bold 16px/20px "Exo", Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}

p .more{
	bottom:7px;
	right: 0;
	font:bold 16px/20px "Exo", Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}
.item-widget .gallery-holder{padding:10px 0 11px 11px;}
*+html .item-widget .gallery-holder{display:inline-block;}
.item-widget .gallery-holder .ttl-01{margin:0 0 8px;}
.item-widget .gallery{
	width:100%;
	margin:0;
}
.item-widget .gallery .window li{margin:0 10px 0 0;}
.item-widget .gallery .prev-box,
.item-widget .gallery .next-box{margin:-23px 0 0;}
.item-widget .gallery .prev-box{left:-11px;}
.item-widget .gallery .next-box{right:-6px;}
.item-widget .widget-holder{padding:9px 16px 5px 9px;}
*+html .item-widget .widget-holder{display:inline-block;}
.news-block{ margin:0 0 16px;
	padding:9px 16px 5px 9px;
	border-top:1px solid #f4f4f4;
	border-bottom:1px solid #ccc;
	background: #f8f8f8 url(/images/bg-box-widgets.gif);
}

#main div.box-widgets div.item-widget.same-height-right div.widget-holder div.news-block {
	margin: 0;
	padding: 10px 0 0;
	border-top:1px solid #f4f4f4;
	border-bottom: 1px none #ccc;
	background:#f8f8f8;
	
}
.news-block .ttl-01{margin:0 0 3px;}
.news-list{width:100%;}
.news-list .item{
	width:100%;
	margin:0 0 8px;
	line-height:20px;
	color:#323232;
	overflow:hidden;
}
.news-list .item .ttl{
	display:block;
	margin:0 0 2px;
	font-weight:bold;
	font-size:18px;
	line-height:22px;
}
.news-list .item p{margin:0 0 1px;}
#twocolumns{width:100%;}
#twocolumns:after{
	display:block;
	clear:both;
	content:"";
}
#twocolumns #content{
	float:left;
	width:633px;
	padding:0 0 0 3px;
}
.breadcrumbs{
	width:100%;
	margin:0 0 12px;
	padding:0;
	font-weight:normal;
	font-size:14px;
	line-height:18px;
	color:#049d43;
	overflow:hidden;
}
.breadcrumbs li{
	float:left;
	margin:0;
	padding:0 6px 0 11px;
	background:url(/images/arrow-02.png) no-repeat 0 7px;
}
.breadcrumbs li:first-child{
	padding-left:0;
	background:none;
}
.breadcrumbs a{color:#000;}
.breadcrumbs a:hover{color:#09af4b;}
.question-block{
	width:635px;
	margin:0 0 5px 0px;
	background:url(/images/bg-question-block.gif);
}
.question-block .block-holder{
	width:100%;
	background:url(/images/bg-question-block-holder.gif) repeat-x;
}
.question-block .block-frame{
	padding:9px 9px 14px;
	background:url(/images/bg-question.png) no-repeat 37px 100%;
}
*+html .question-block .block-frame{display:inline-block;}
.question-block .heading{
	width:100%;
	margin:0 0 22px;
	overflow:hidden;
}
.question-block .heading img{
	float:left;
	margin:0 12px 0 0;
}
.question-block .heading h1.title-01{
	margin:0;
	padding:6px 0 0;
	color:#fff;
	text-shadow:-1px -1px 0 #000;
	overflow:hidden;
}
.question-slider{
	position:relative;
	padding:0 20px 0 56px;
}
*+html .question-slider{display:inline-block;}
.question-slider .window{
	position:relative;
	width:100%;
	margin:0 0 8px;
	overflow:hidden;
}
.question-slider .slide{
	display:none;
	width:100%;
}
.question-slider .slide.active{display:block;}
.question-slider h2.title-02{
	margin:0;
	line-height:29px;
	color:#f89b1a;
}
.question-slider .switcher{
	width:100%;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
.question-slider .switcher li{
	float:left;
	margin:0 10px 0 0;
	padding:0;
	background:none;
}
.question-slider .switcher a{
	display:block;
	width:10px;
	height:10px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/images/bg-sprite.png) no-repeat;
}
.question-slider .switcher a:hover,
.question-slider .switcher .active a{background-position:-12px 0;}
.sample-headings{
	width:100%;
	margin:0 0 17px;
	overflow:hidden;
}
.sample-headings h1.title-01{margin:0 0 7px;}
.sample-headings h2.title-02{margin:0 0 4px;}
.sample-headings h3.title-03{margin:0 0 2px;}
.sample-headings h4.title-04{margin:0 0 3px;}
.sample-headings h5.title-05{margin:0 0 3px;}
.sample-headings h6.title-06{margin:0 0 3px;}
.form-block{
	width:100%;
	overflow:hidden;
}
.contact-form{margin:0 0 17px;}
.form-block .row{
	width:100%;
	display:table;
	margin:0 0 3px;
}
.form-block .row label{
	float:left;
	width:65px;
	padding:6px 10px 0 0;
	font-size:15px;
	line-height:18px;
	text-align:right;
}
.form-block .text-field{
	display:table-cell;
	vertical-align:top;
	position:relative;
	width:100%;
}
*+html .form-block .text-field{
	width:auto;
	display:inline-block;
}
.text{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	border:1px solid #ccc;
	font-size:15px;
	line-height:17px;
	background:#fff;
	width:556px;
}
.text input{
	float:left;
	height:17px;
	margin:0;
	padding:6px 12px 7px;
	border:none;
	font-size:15px;
	line-height:17px;
}
.contact-form .text input{width:432px;}
.text-area{
	position:relative;
	float:left;
	border:1px solid #ccc;
	width:556px !important;
	border:1px solid #ccc;
	background:#fff;
}
.text-area textarea{
	float:left;
	margin:0;
	padding:7px 0 0 12px;
	border:none;
	font-size:15px;
	line-height:18px;
	overflow:auto;
	background:#fff;
}
.contact-form .text-area textarea{
	width:444px !important;
	height:83px;
}
.required-text{
	position:absolute;
	top:5px;
	right:10px;
	font-weight:normal;
	font-size:15px;
	line-height:18px;
	color:#f00;
}
.form-block .note-text{
	padding:4px 0 9px 78px;
	font-style:italic;
	font-size:12px;
	line-height:16px;
	color:#323232;
}
.form-block .note-text p{margin:0;}
.btn-row{
	width:100%;
	overflow:hidden;
}
.btn-form{float:right;}
.btn-form input{
	float:right;
	width:205px;
	height:30px;
	margin:0;
	padding:0 5px 2px;
	border:0;
	font:16px/30px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-shadow:-1px -1px 1px #000;
	color:#fff;
	background:#4d4d4d url(/images/btn-form.gif) repeat-x 0 -33px;
	cursor:pointer;
}
.btn-form input:hover{
	background-position:0 -66px;
	text-shadow:none;
	cursor:pointer;
}
.btn-form.pressed input{
	color:#999;
	text-shadow:-1px -1px 1px #000;
	background-position:0 -99px;
}
.widget .contact-form{margin:0 0 3px;}
.widget .form-block .ttl-01{margin:0 0 11px 7px;}
.widget .form-block .row label{width:73px;}
.widget .contact-form .text {width:198px;}
.widget .contact-form .text input{width:105px;}
.widget .contact-form .text-area {width:198px !important;}
.widget .contact-form .text-area textarea{
	width:117px !important;
	height:83px;
}
.widget .form-block .note-text{padding:4px 0 9px 86px;}
.widget .required-text{right:6px;}
.posts-block{
	width:100%;
	margin:0 0 17px;
}
.posts-block h1.title-01{margin:0 0 8px;}
.posts-list{
	margin:0;
	overflow:hidden;
}
*+html .posts-list{display:inline-block;}
.posts-list .item{
	width:100%;
	margin:0 0 16px;
	overflow:hidden;
}
.posts-list .item .img-box{
	float:left;
	width:290px;
	margin:4px 12px 0 0;
	overflow:hidden;
		border-left: 1px solid #000;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #000;
}
.posts-list .item .img-box img{vertical-align:top;
}

.posts-list .item .description{
	padding:0 3px 0 0;
	line-height:19px;
	overflow:hidden;
}
.posts-list .item h3.title-03{margin: 0 0 5px;
}
.posts-list .item p{margin:0 0 20px;}
.more-link{
	font:bold 16px/20px "Exo", Arial, Helvetica, sans-serif;
	text-align:right;
}
#footer{
	padding:7px 3px 20px;
	border-top:1px solid #f4f4f4;
	font-size:14px;
	line-height:18px;
	color:#666;
	overflow:hidden;
}
*+html #footer{display:inline-block;}
#footer a{color:#666;}
#footer a:hover{color:#09af4b;}
#footer ul{
	float:left;
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:14px;
	line-height:18px;
}
#footer ul li{
	float:left;
	margin:0;
	padding:0 5px 0 8px;
	background:url(/images/separator-01.gif) no-repeat 0 3px;
}
#footer ul li:first-child{
	padding-left:0;
	background:none;
}
.copy{
	text-align:right;
	overflow:hidden;
}
.copy p{margin:0;}
#sidebar{
	float:right;
	width:310px;
	padding-top: 33px;
}
.widget{
	width:100%;
	margin:0 0 16px;
	border-top:1px solid #f4f4f4;
	border-bottom:1px solid #ccc;
	background:#f8f8f8;
}
.widget .widget-holder{padding:9px 9px 10px 11px;}
*+html .widget .widget-holder{display:inline-block;}
.widget .ttl-01{margin:0 0 7px 7px;}
.gallery-block{width:100%;}
.gallery{
	position:relative;
	width:290px;
	margin:0 0 4px;

}
.gallery .prev-box,
.gallery .next-box{
	position:absolute;
	top:50%;
	left:-6px;
	z-index:10;
	margin:-13px 0 0;
}
.gallery .next-box{
	left:auto;
	right:-4px;
}
.gallery .prev,
.gallery .next,
.gallery .prev-box .dis,
.gallery .next-box .dis{
	display:block;
	width:30px;
	height:30px;
	overflow:hidden;
	background:url(/images/bg-sprite.png) no-repeat 0 -15px;
}
.gallery .next{background-position:-33px -15px;}
.gallery .prev-box .dis{
	display:none;
	background-position:-66px -15px;
}
.gallery .next-box .dis{
	display:none;
	background-position:-99px -15px;
}

.gallery .prev-box .prev, .gallery .next-box .next
{
    cursor:pointer;
}
.gallery .prev-box.disabled .dis,
.gallery .next-box.disabled .dis{display:block;}
.gallery .prev-box.disabled .prev,
.gallery .next-box.disabled .next{display:none;}
.gallery .window{
	position:relative;
	width:100%;
	overflow:hidden;
	height:180px;
}
.gallery .window ul{
	width:99999px;
	margin:0;
	padding:0;
	font-weight:normal;
	overflow:hidden;
	position:absolute;
	
}
.gallery .window ul li{
	position:relative;
	float:left;
	width:290px;
	height:180px;
	margin:0;
	padding:0;
	background:none;
}
.gallery .window img{vertical-align:top;}
.slide-link{
	position:absolute;
	left:0;
	bottom:10px;
	z-index:10;
	height:38px;
	padding:0 15px 0 9px;
	font-size:18px;
	line-height:36px;
	background:#f5f5f5 url(/images/bg-slide-link.gif);
	color: #333333;
}
.gallery-block .description{
	padding:0 0 0 7px;
	line-height:19px;
	color:#323232;
	height:140px;
}
*+html .gallery-block .description{display:inline-block;}
.gallery-block .description p{margin:0 0 21px;}

.gallery-block .description .desc-item
{
    display:none;
    position:absolute;
    width:270px;
}

p.note {
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
}

img.personnel {
	border-color:#000 #ccc #ccc #000;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 3px;
	display: block;
	border-left: 1px solid #000;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #000;
}

.nobottommargin {
	margin-bottom: 0;
}